Subject: (ION) Fwd: RFC 2677 on NHRP MIB

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 03 Sep 1999 17:09:31 -0400

Congratulations to Maria, Joan, and Jim!

Andy

-------

>To: IETF-Announce: ;
>Subject: RFC 2677 on NHRP MIB
>Cc: [email-masked]
>Date: Thu, 02 Sep 1999 11:13:42 -0700
>From: RFC Editor <[email-masked]>
>
>
>A new Request for Comments is now available in online RFC libraries.
>
>
>         RFC 2677:
>
>         Title:      Definitions of Managed Objects for
>                     the NBMA Next Hop Resolution Protocol (NHRP)
>         Author(s):  M. Greene, J. Cucchiara, J. Luciani
>         Status:     Standards Track
>         Date:       August 1999
>         Mailbox:    [email-masked], [email-masked],
>                     [email-masked]
>         Pages:      67
>         Characters: 129699
>         Updates:
>         I-D Tag:    draft-ietf-ion-nhrp-mib-09.txt
>
>         URL:        ftp://ftp.isi.edu/in-notes/rfc2677.txt
>
>
>This memo defines a portion of the Management Information Base (MIB)
>for use with network management protocols in the Internet community.
>In particular, it describes managed objects for the Next Hop
>Resolution Protocol (NHRP) as defined in RFC 2332.
>
>This document is a product of the Internetworking Over NBMA Working
>Group of the IETF.
>
>This is now a Proposed Standard Protocol.
>
>This document specifies an Internet standards track protocol for
>the Internet community, and requests discussion and suggestions
>for improvements.  Please refer to the current edition of the
>"Internet Official Protocol Standards" (STD 1) for the
>standardization state and status of this protocol.  Distribution
>of this memo is unlimited.
>
>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].
>
>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.echo
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.
>
>
>Joyce K. Reynolds and Sandy Ginoza
>USC/Information Sciences Institute
>
>...
>
>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>RETRIEVE: rfc
>DOC-ID: rfc2677
>
><ftp://ftp.isi.edu/in-notes/rfc2677.txt>

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.